.html-container {
    /*overflow: hidden;*/
    position: relative;
    /*max-width: 1100px;*/
    /*margin: 0 auto;*/
    text-align: left;
    padding: 0 5%;
}

    .html-container .middletext {
        text-align: center;
        display: block;
    }

.Art {
    font-family: "aktiv-grotesk",sans-serif;
    color: #000000;
    font-size: 1em;
    line-height: 1.3;
}

.html-container div#columnstruct {
    margin-bottom: 50px;
    margin-top: 50px;
}

.html-container .tocpadding {   
    padding-left: 30px;
}

.html-container .toc {
    padding: 7px 0px;
    /*display:inline;*/
    overflow: hidden;
}

.html-container .toc1lvl {
    padding-left: 4%;
}

.html-container div.tocdiv {
    margin-bottom: 50px;
    margin-top: 50px;
}

.html-container .para {
    /*margin: 10px 0 10px 32px;
    padding-left: 20px;*/
    text-align: justify;
}

.html-container .ParaText {
    margin-left: 65px;
    margin-top: -23px;
    margin-bottom: 18px;
}

.html-container .paraPaddingText {
    padding-left: 50px;
}

.html-container .righttext {
    text-align: right;
    padding-right: 18%;
}

.html-container .lineheight {
    padding-bottom: 15px;
}

.html-container table {
    border-collapse: collapse;
    margin: 15px 0px 40px 0px;
}

.html-container table, .html-container th, .html-container td {
    border: 1px solid black;
}

.html-container td {
    width: 50%;
    padding: 13px 16px;
    vertical-align: top;
}

.html-container span.heading {
    display: block;
    margin-bottom: 5px;
}

.html-container .pdffootnote {
    font-size: 0.8em;
    margin-bottom: 14px;
}

.html-container .paralvl3 {
    margin-top: 25px;
}

.html-container .footnoteheight {
    /* display: block;
    line-height: 0.4;*/
    display: block;
    line-height: 0;
    /*margin-bottom: 5.5px;*/
}

.html-container div.tocdots:before {
    float: left;
    width: 0;
    white-space: nowrap;
    content: ". . . . . . . . . . . . . . . . . . . . " ". . . . . . . . . . . . . . . . . . . . " ". . . . . . . . . . . . . . . . . . . . " ". . . . . . . . . . . . . . . . . . . . " ". . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . "  ". . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . ";
    padding-left: 0px;
    font-weight: bold;
}

.html-container div.toc .tocpageno {
    float: right;
    background-color: white;
    padding-left: 5px;
}

.html-container div.toc .tocstring {
    background-color: white;
    padding-right: 9px;
    padding-left: 4px;
}

.html-container span.tocbullet {
    display: inline-block;
    /* width:35px; */
    background-color: white;
}

.html-container span.supertext {
    font-size: 0.7em;
    vertical-align: super;
}

    .html-container span.supertext a {
        text-decoration: none;
    }

.html-container div.toc a {
    text-decoration: none;
    background-color: #fff;
}

.html-container h1.heading {
    margin-top: -63px;
    margin-left: 30px;
}

/*.html-container h2.heading {
    margin-top: -51px;
}*/
.html-container h2.heading {
    margin-top: -37px;
    line-height: 1.58333;
    font-size: 1.5em;
}
.html-container .paraBullet > h2 {
    margin: 0;
    font-size: 1.5em;
    font-weight: 600;
    line-height: 1.58333;
}

/*.html-container h3.heading {
    margin-top: -45px;
}*/
.html-container h3.heading {
    margin-top: -24px;
    line-height: 1.2;
    font-size: 1.25em;
}
.html-container .paraBullet > h3 {
    margin: 0;
    font-size: 1.25em;
    font-weight: 600;
    line-height: 1.2;
}
/*.html-container h4.heading {
    margin-top: -40px;
}*/

.html-container h4.heading {
    margin-top: -23px;
    line-height: 1.32222;
    font-size: 1.125em;
}

.html-container .paraBullet > h4 {
    margin: 0;
    font-size: 1.125em;
    font-weight: 600;
    line-height: 1.32222;
}

/*.html-container h5.heading {
    margin-top: -37px;
}*/

.html-container h5.heading {
    margin-top: -23px;
    line-height: 1.65;
    font-size: 1em;
}

.html-container .paraBullet > h5 {
    margin: 0;
    font-size: 1em;
    font-weight: 600;
    line-height: 1.65;
}

.html-container .Parapadding {
    padding-top: 10px;
}




@media only screen and (max-width: 740px) {
    .html-container .ParaText {
        margin-left: 65px;
        margin-top: -22px;
        margin-bottom: 18px;
    }
}